<template>
  <div class='priority container'>
    <p class='base-title'>{{ $t('title')[0] }}<br/>
      {{ $t('title')[1] }}
    </p>
    <a href='https://www.tbcc.com/trade/TBCC_USDT' target='_blank'>
      <base-button shaded>
        {{ $t('tradeBtn') }}
      </base-button>
    </a>
  </div>
</template>

<script>
import BaseButton from '../base/BaseButton'
export default {
  components: { BaseButton }
}
</script>

<i18n>
{
  "en": {
    "title": ["Your financial", "success is our priority."],
    "tradeBtn": "Trade now"
  },
  "ch": {
    "title": ["您的财务成功是我们的首要任务"],
    "tradeBtn": "现在交易"
  },
  "tur": {
    "title": ["Your financial", "success is our priority."],
    "tradeBtn": "Trade now"
  }
}
</i18n>

<style lang='scss' scoped>
.priority {
  padding-top: 110px;
  padding-bottom: 55px;
  display: flex;
  flex-direction: column;
  align-items: center;

  @media (min-width: 1024px) {
    padding-top: 155px;
    padding-bottom: 165px;
  }
}

p {
  font-weight: 700;
  font-size: 36px;
  line-height: 45px;
  text-align: center;
  max-width: 340px;
  margin: 0 0 30px;

  @media (min-width: 768px) {
    max-width: 800px;
    margin: 0 0 40px;
  }

  @media (min-width: 1024px) {
    font-size: 45px;
    line-height: 59px;
  }

  @media (min-width: 1200px) {
    font-size: 48px;
  }
}
</style>

